httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Luca Toscano <toscano.l...@gmail.com>
Subject Re: Aw: Re: Re: Guide for Upgrade from 2.2 to 2.4: Need to mention default rule "<Directory /> Require all denied"
Date Fri, 08 Apr 2016 17:37:00 GMT
2016-04-07 10:57 GMT+02:00 Luca Toscano <toscano.luca@gmail.com>:

>
>
> 2016-04-06 0:00 GMT+02:00 Rich Bowen <rbowen@rcbowen.com>:
>
>> I haven't gotten around to fixing yet, but I (or someone) will annotate
>> accordingly.
>>
>
> I created a patch for the "upgrading" section containing examples and
> suggestions, let me know your thoughts (also from Hildegard Meier would be
> great). I haven't just written "please don't mix the directives" but also
> added some examples to clarify why, not sure though if everybody likes this
> approach or not so I am proposing it first :)
>

Committed in trunk, new sections in:

1) http://httpd.apache.org/docs/trunk/upgrading.html#run-time -> access
control (new examples, new note banner)
2) https://httpd.apache.org/docs/trunk/mod/mod_access_compat.html ->
summary (added a note)

I'll probably also update
https://httpd.apache.org/docs/trunk/howto/auth.html if everybody likes the
changes, and backport everything to 2.4.

Luca

Mime
View raw message